@charset "utf-8";
/* CSS Document */

div.topBanner {
	background-image:url(../images/background_top_banner_smaller.gif);
	background-repeat:repeat-x;
	height:100px;
	width:960px;
}
ul.topBanner {
	list-style:none;
	position:relative;
	top:24px;
	margin:0px;
	padding:0px;
}
table.homepageFriends img {
	margin:5px;
}
table.homepageFriends td {
	text-align:center;
}
div.underHeader {
	clear:both;
	border:1px solid #ff0;
}
li.topBanner {
	display:none;
	margin:0px;
	padding:0px;
}
div.homepage3block {
	background-color:#f0f0f0;
	width:316px;
	position:relative;
	height:316px;
	float:left;
}

div.homepageLinkBlock{
	background-color:#f0f0f0;
	width:316px;
	position:relative;
	height:632px;
	float:left;	
}

.homepageLinkBlock .padding{
	padding:10px;
}

.homepage3block .padding{
	padding:10px;
}

.homepage3block p {
	width:270px;
	padding-left:10px;
}
div.homePageBlockCenter {
	float:left;
	margin:0px 5px;
}
div.homePageBlocks {
	margin:10px 0px;
}

div.homePageBlocksSmall {
	margin:10px 0px;
	float:right;
}

div.homePageBlocks h1 {
	font-size:19px;
	margin:0px !important;
}
div.firstText {
	width:380px;
	float:left;
	text-align:justify;
	position:relative;
}
div.firstTextPadding {
	padding:0px 5px 0px 0px;
}
.underBanner h1 {
	font-size:20px;
	margin:0px 0px 0px 0px !important;
	padding:2px 0px;
}

img.nukeSimImg {
	position:relative;
	right:-20px;
	margin:-10px -10px;
	clear:both;
}

img.nukeSimImgRussian {
	position:relative;
	right:-20px;
	margin:20px -10px;
	clear:both;
}

div.solutionText {
	padding:30px 35px 10px 20px;
	line-height:1.3em;
	position:relative;
	top:0px;
	z-index:10;
	text-align:justify;
}

div.solutionTextRussian {
	padding:30px 45px 10px 20px;
	line-height:1.3em;
	position:relative;
	top:0px;
	z-index:10;
	text-align:justify;
}


ul.solutionList {
	margin:10px 0px;
	padding:2px 10px;
}
ul.solutionList li {
	padding:0px 5px;
}
div.more {
	text-transform:uppercase;
	margin-left:30px;
	font-weight:bold;
	z-index:10;
}
div.moreFirstText {
	font-weight:bold;
	font-size:14px;
	margin:10px 10px 10px 30px;
}
.itCanBeDone {
	position:absolute;
	top:0px;
	right:0px;
}
div.nukeSimText {
	position:absolute;
	bottom:30px;
	width:250px;
	right:20px;
}
p + h1 {
	margin-top:0px;
	padding-top:0px;
}

.underBanner p {
	margin:5px 0px;
}
div.underBanner {
	border:0px dotted #0f0;
	margin:10px 0px 10px 0px;
}
.ourFriends {
	z-index:50;
}
.daisyText {
	position:absolute;
	display:none;
	padding:10px;
	border:1px solid #AAA;
	background-color:#f3f3f3;
	width:300px;
	text-align:left;
	z-index:50;
	top:-50px;
	left:100px;
}
.daisyHolder {
	float:left;
	position:relative;
}
.secondBlockRow {
	overflow:hidden;
	margin:10px 0px 0px 0px;
	border:0px solid #f00;
	padding:5px 0px 0px 0px;
}
.moreMovies {
	float:right;
	font-weight:bold;
	margin:2p 10px;
	text-transform:uppercase;
}
.youtube {
	margin:10px 0px;
}
img.blogHomepage {
	float:right;
	margin:20px -10px 20px 10px;
}
ul.blogLanguage li {
	white-space:nowrap;
	float:left;
	padding:5px;
}
ul.blogLanguage {
	list-style:none;
	margin:0px;
	padding:0px;
}
img.flag {
	margin:0px 10px;
	float:left;
}
.seeCompleteArticle {
	position:absolute;
	bottom:10px;
	right:10px;
}
p.blog {
	padding:10px 5px 10px 10px;
}
.more {
	position:absolute;
	bottom:10px;
	right:10px;
}
.more {
	position:absolute;
	bottom:10px;
	right:10px;
	font-size:10px;
	text-transform:uppercase;
}
